RubyGems Navigation menu

punchblock 1.4.0

Like Rack is to Rails and Sinatra, Punchblock provides a consistent API on top of several underlying third-party call control protocols.

Gemfile
          gem 'punchblock', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install punchblock -v 1.4.0
  
  
  
  
  
  
  

Total downloads 62,564

For this version 1,503

Show all versions (63 total)

Required Ruby Version: None

Links: